.fanta_msg {
	text-align:center;
	color:red;
	background-color:black;
	padding:10px;
	padding-left:120px;
	padding-right:115px;
	border-radius:10px;
}

.fanta_scelta {
	text-align:center !important;
	text-transform:capitalize !important;
	font-weight:bold !important;
	font-size:15px !important;
	background-color:black !important;
	color:#cc0000 !important;
	height:25px !important;
}

.fanta_desc {
	font-weight:bold;
	font-size:15px !important;
	background-color:black !important;
	color:white !important;
	width:100px !important;
	height:25px !important;
	text-align:center !important;
	border-radius:10px !important;
}


.add-on {
	width:75px !important;
}

.pb_scelta{
	width:130px;
}

.fanta_value{
	text-align:center !important;
	text-transform:capitalize !important;
	font-weight:bold !important;
	font-size:15px !important;
	background-color:black !important;
	color:#ffcc00 !important;
	height:25px !important;
	width:100px !important;
}

